<template name="dashboard">

    {{> pageHeading title='Dashboard' }}

    <div class="wrapper wrapper-content animated fadeInRight">


        <div class="row">
            <div class="col-lg-6">
                <div class="ibox float-e-margins m-t-sm">
                    <div class="ibox-title">
                        <h5>Employees</h5>
                    </div>
                    <div class="ibox-content">

                        <input type="text" class="form-control input-sm m-b-xs" id="filterEmployees" placeholder="Search"><br>

                        <table class="footable table" data-page-size="6" data-filter=#filterEmployees>
                        	<thead>
                            <tr>
                                <th>First Name</th>
                                <th>Last Name</th>
                                <th>Projects</th>
                            </tr>
                            </thead>
                            <tbody>
                            {{#each employees}}
                            <tr class="gradeA">
                                <td>{{ first_name }}</td>
                                <td>{{ last_name }}</td>
                                <td class="center">{{ project }}</td>
                            </tr>
                            {{/each}}
                            </tbody>
                            <tfoot>
                            <tr>
                                <td colspan="3">
                                    <ul class="pagination pull-right"></ul>
                                </td>
                            </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="ibox float-e-margins m-t-sm">
                    <div class="ibox-title">
                        <h5>Proyects</h5>
                    </div>
                    <div class="ibox-content">

                        <input type="text" class="form-control input-sm m-b-xs" id="filterProjects" placeholder="Search"><br>

                        <table class="footable table" data-page-size="6" data-filter=#filterProjects>
                        	<thead>
                            <tr>
                                <th>Name</th>
                                <th>Status</th>
                                <th>Members</th>
                            </tr>
                            </thead>
                            <tbody>
                            {{#each projects}}
                            <tr>
                                <td>{{ name }}</td>
                                <td>{{ status }}</td>
                                <td class="center">{{ members }}</td>
                            </tr>
                            {{/each}}
                            </tbody>
                            <tfoot>
                            <tr>
                                <td colspan="3">
                                    <ul class="pagination pull-right"></ul>
                                </td>
                            </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
        </div>
        
    </div>
</template>